/*////////////////////////////////////////////////////// Responsive CSS Structure //////////////////////////////////////////////////////*/
@media (min-width: 1200px) and (max-width: 1920px) {
}

@media (min-width: 1800px) and (max-width: 1899px) {
    /* home page */
    .mobile-surveys-section .mobile-surveys-bg {
        top: -330px;
    }
    /* home page */
}

@media (min-width: 1700px) and (max-width: 1799px) {
    /* home page */
    .mobile-surveys-section .mobile-surveys-bg {
        height: 1050px;
        top: -311px;
    }
    /* home page */

    /* footer */
    .footer:before {
        right: 400px;
    }
    /* footer */
}

@media (min-width: 1600px) and (max-width: 1699px) {
    /* home page */
    .mobile-surveys-section .mobile-surveys-bg {
        height: 950px;
        top: -293px;
    }
    /* home page */

    /* footer */
    .footer:before {
        right: 350px;
    }
    /* footer */
}

@media (min-width: 1600px) {
    .container {
        max-width: 1505px;
    }
}

@media (min-width: 1500px) and (max-width: 1599px) {
    .container {
        max-width: 1405px;
    }

    /* home page */
    .mobile-surveys-section .mobile-surveys-bg {
        height: 900px;
        top: -275px;
    }

    .spare-time-section .spare-time-description {
        padding-left: calc(50vw - 731px);
    }
    /* home page */

    /* footer */
    .footer:before {
        right: 300px;
        width: 800px;
    }
    /* footer */
}

@media (min-width: 1400px) and (max-width: 1499px) {
    /* home page */
    .mobile-surveys-section .mobile-surveys-bg {
        height: 850px;
        top: -256px;
    }

    .spare-time-section .spare-time-description {
        padding-left: calc(50vw - 688px);
    }
    /* home page */

    /* footer */
    .footer:before {
        right: 300px;
        width: 800px;
    }
    /* footer */
}

@media (min-width: 1300px) and (max-width: 1399px) {
    .main-title {
        font-size: 90px;
    }

    .section-title {
        font-size: 60px;
    }


    /* header */
    .header .h-content {
        padding: 20px 25px;
    }
    /* header */

    /* home page */
    .banner-section {
        padding-top: 50px;
        padding-bottom: 250px;
    }

        .banner-section .banner-back-image {
            right: -185px;
        }

        .banner-section .main-title {
            margin-bottom: 30px;
        }

            .banner-section .main-title span {
                font-size: 42px;
                margin-top: 15px;
            }

    .mobile-surveys-section .mobile-surveys-bg {
        height: 750px;
        top: -238px;
    }

    .mobile-surveys-section .mobile-surveys-button {
        margin-top: 70px;
    }

    .turn-time-money-section .turn-time-money-image {
        height: 750px;
    }

    .turn-time-money-section .turn-time-money-detail {
        padding: 100px 60px 30px;
    }

    /* .instant-rewards-section .instant-rewards-image { padding: 0 50px; } */

    .spare-time-section .spare-time-description {
        padding-left: calc(50vw - 587px);
    }

    .spare-time-section .spare-time-main-detail {
        padding: 50px 25px;
    }
    /* home page */

    /* footer */
    .footer {
        padding-top: 75px;
    }

        .footer:before {
            right: 300px;
            width: 777px;
        }

    .f-top .f-block .f-title {
        font-size: 22px;
        margin-bottom: 25px;
    }

    .f-top .f-block .f-detail {
        font-size: 18px;
    }

        .f-top .f-block .f-detail ul li {
            margin-bottom: 20px;
        }
    /* footer */
}

@media (min-width: 1200px) and (max-width: 1299px) {
    .main-title {
        font-size: 90px;
    }

    .section-title {
        font-size: 60px;
    }

    /* header */
    .header .h-content {
        padding: 20px 25px;
    }
    /* header */

    /* home page */
    .banner-section {
        padding-top: 50px;
        padding-bottom: 250px;
    }

        .banner-section .banner-back-image {
            right: -185px;
        }

        .banner-section .main-title {
            margin-bottom: 30px;
        }

            .banner-section .main-title span {
                font-size: 42px;
                margin-top: 15px;
            }

    .mobile-surveys-section .mobile-surveys-bg {
        height: 750px;
        top: -220px;
    }

    .mobile-surveys-section .mobile-surveys-button {
        margin-top: 70px;
    }

    .turn-time-money-section .turn-time-money-image {
        height: 700px;
    }

    .turn-time-money-section .turn-time-money-detail {
        padding: 100px 60px 30px;
    }

    /* .instant-rewards-section .instant-rewards-image { padding: 0 50px; } */

    .spare-time-section .spare-time-description {
        padding-left: calc(50vw - 587px);
    }

    .spare-time-section .spare-time-main-detail {
        padding: 50px 25px;
    }
    /* home page */

    /* footer */
    .footer {
        padding-top: 75px;
    }

        .footer:before {
            right: 300px;
            width: 777px;
        }

    .f-top .f-block .f-title {
        font-size: 22px;
        margin-bottom: 25px;
    }

    .f-top .f-block .f-detail {
        font-size: 18px;
    }

        .f-top .f-block .f-detail ul li {
            margin-bottom: 20px;
        }
    /* footer */
}

@media (min-width: 992px) and (max-width: 1199px) {
    .main-title {
        font-size: 75px;
    }

    .section-title {
        font-size: 55px;
    }

    /* header */
    .header .h-content {
        padding: 15px 25px;
    }

    .header .h-language-login > ul {
        margin: 0 -25px;
    }

        .header .h-language-login > ul > li {
            margin: 0 25px;
        }
    /* header */

    /* home page */
    .banner-section {
        padding-top: 50px;
        padding-bottom: 225px;
    }

        .banner-section .banner-back-image {
            right: -185px;
            bottom: -100px;
        }

        .banner-section .main-title {
            margin-bottom: 30px;
        }

            .banner-section .main-title span {
                font-size: 35px;
                margin-top: 15px;
            }

        .banner-section .banner-content {
            max-width: 600px;
        }

        .banner-section .banner-buttons .btn-sign-in {
            max-width: 270px;
        }

        .banner-section .banner-buttons .btn-account {
            max-width: 300px;
        }

    .mobile-surveys-section {
        padding-top: 350px;
        padding-bottom: 150px;
    }

        .mobile-surveys-section .mobile-surveys-bg {
            height: 525px;
            top: -183px;
        }

    .turn-time-money-section .turn-time-money-image {
        height: 650px;
    }

    .turn-time-money-section .turn-time-money-detail {
        padding: 50px 30px 30px;
    }

    /* .instant-rewards-section .instant-rewards-image { padding: 0 30px; } */

    .spare-time-section .spare-time-description {
        padding-left: calc(50vw - 587px);
    }

    .spare-time-section .spare-time-main-detail {
        padding: 50px 25px;
    }
    /* home page */

    /* footer */
    .footer {
        padding-top: 60px;
        padding-bottom: 30px;
    }

        .footer:before {
            right: 200px;
            width: 700px;
            height: 30px;
        }

    .f-top .f-block .f-title {
        font-size: 20px;
        margin-bottom: 20px;
    }

    .f-top .f-block .f-detail {
        font-size: 18px;
    }

        .f-top .f-block .f-detail ul li {
            margin-bottom: 15px;
        }
    /* footer */
}

@media (min-width: 768px) and (max-width: 991px) {
    .main-title {
        font-size: 60px;
    }

    .section-title {
        font-size: 45px;
    }

    /* header */
    .header .h-content {
        padding: 15px 20px;
    }

    .header .h-logo * {
        width: 175px;
    }

    .header .h-language-login > ul {
        margin: 0 -15px;
    }

        .header .h-language-login > ul > li {
            margin: 0 15px;
        }

    .header .h-language-dropdown .dropdown-toggle {
        width: 120px;
    }

        .header .h-language-dropdown .dropdown-toggle:before {
            width: 22px;
            height: 22px;
        }
    /* header */

    /* home page */
    .banner-section {
        padding-top: 50px;
        padding-bottom: 175px;
    }

        .banner-section .banner-back-image {
            right: -225px;
            bottom: -100px;
        }

        .banner-section .main-title {
            margin-bottom: 30px;
        }

            .banner-section .main-title span {
                font-size: 35px;
                margin-top: 15px;
            }

        .banner-section .banner-content {
            max-width: 500px;
        }

        .banner-section .banner-buttons .btn {
            max-width: calc(100% - 20px) !important;
        }

    .mobile-surveys-section {
        padding-top: 250px;
        padding-bottom: 100px;
    }

        .mobile-surveys-section .mobile-surveys-bg {
            height: 320px;
            top: 0;
        }

    .turn-time-money-section {
        background: #CAEECA;
    }

        .turn-time-money-section .turn-time-money-detail {
            padding: 30px 20px;
        }

            .turn-time-money-section .turn-time-money-detail .time-money-detail {
                max-width: 100%;
            }

        .turn-time-money-section .turn-time-money-image {
            max-width: 450px;
            height: auto;
            padding: 0;
            margin: 0 auto;
        }

            .turn-time-money-section .turn-time-money-image .time-money-back-side * {
                width: 100%;
            }

    .instant-rewards-section {
        background: #FFE9DE;
    }
        /* .instant-rewards-section .instant-rewards-image { padding: 0; margin-top: -135px; } */
        .instant-rewards-section .instant-rewards-main-detail {
            padding: 60px 15px;
        }

            .instant-rewards-section .instant-rewards-main-detail .instant-rewards-detail {
                max-width: 100%;
            }

    .spare-time-section {
        padding-top: 23px;
        padding-bottom: 33px;
    }

        .spare-time-section .spare-time-description {
            padding-left: calc(50vw - 587px);
        }

        .spare-time-section .spare-time-main-detail {
            padding: 50px 25px;
        }

            .spare-time-section .spare-time-main-detail .spare-time-detail {
                max-width: 100%;
            }

        .spare-time-section .spare-time-image {
            width: 450px;
            margin: 0 auto;
        }

            .spare-time-section .spare-time-image .spare-image {
                width: 300px;
                margin-bottom: -33px;
            }

        .spare-time-section .free-join-button {
            position: absolute;
            left: 0;
            right: 0;
            bottom: 0;
        }

            .spare-time-section .free-join-button .btn:active:focus,
            .spare-time-section .free-join-button .btn:hover {
                background: #ffffff !important;
            }
    /* home page */

    /* footer */
    .footer {
        padding-top: 50px;
        padding-bottom: 30px;
    }

        .footer:before {
            right: auto;
            left: 50%;
            width: 450px;
            height: 30px;
            transform: translate(-50%, 0);
            -webkit-transform: translate(-50%, 0);
            -moz-transform: translate(-50%, 0);
            -ms-transform: translate(-50%, 0);
            -o-transform: translate(-50%, 0);
        }

    .f-top .f-blocks-list > * {
        width: 33.33333333%;
    }

    .f-top .f-block .f-title {
        font-size: 20px;
        margin-bottom: 20px;
    }

    .f-top .f-block .f-detail {
        font-size: 18px;
    }

        .f-top .f-block .f-detail ul li {
            margin-bottom: 15px;
        }

    .footer .f-copyright ul li img {
        max-width: 200px;
    }
    /* footer */
}

@media (min-width: 768px) {
}

@media (max-width: 767px) {
    .main-title {
        font-size: 50px;
    }

    .section-title {
        font-size: 40px;
    }

    /* header */
    .header {
        padding-top: 25px;
        padding-bottom: 20px;
    }

        .header .h-content {
            padding: 20px 0;
        }

        .header .h-logo * {
            display: inline-block;
            width: 135px;
            position: relative;
            top: -1px;
        }

        .header .h-language-login > ul {
            margin: 0 -15px;
        }

            .header .h-language-login > ul > li {
                margin: 0 15px;
            }

        .header .h-language-dropdown .dropdown-toggle {
            width: 120px;
            font-size: 14px;
            line-height: 132%;
        }

            .header .h-language-dropdown .dropdown-toggle:before {
                width: 18px;
                height: 18px;
            }
    /* header */

    /* home page */
    .banner-section {
        margin-top: -83px;
        padding-bottom: 90px;
    }

        .banner-section .banner-buttons .btn-account {
            max-width: 318px;
            width: 100%;
            margin-top: -5px;
            margin-bottom: 25px;
        }

        .banner-section .banner-back-image {
            right: -100px;
            bottom: auto;
            width: 664px;
            height: 536px;
        }

            .banner-section .banner-back-image * {
                width: 100%;
            }

        .banner-section .main-title {
            margin-bottom: 17px;
        }

            .banner-section .main-title span {
                font-size: 25px;
                margin-top: 15px;
            }

        .banner-section .banner-content {
            max-width: 500px;
            height: 625px;
            display: flex;
            flex-direction: column;
            justify-content: space-between;
        }

            .banner-section .banner-content .banner-detail {
                font-size: 16px;
                line-height: 26px;
                padding-right: 50px;
            }

        .banner-section .banner-buttons .btn {
            max-width: calc(100% - 20px) !important;
        }


    .mobile-surveys-section {
        padding-top: 225px;
        padding-bottom: 65px;
    }

        .mobile-surveys-section .mobile-surveys-bg {
            height: 320px;
            top: 0;
        }

        .mobile-surveys-section .mobile-surveys-button {
            margin-top: 52px;
        }

    .turn-time-money-section {
        background: #CAEECA;
    }

        .turn-time-money-section .turn-time-money-detail {
            padding: 40px 15px 15px;
        }

    .spare-time-section .spare-time-main-detail .spare-time-detail {
        max-width: 100%;
    }

    .turn-time-money-section .turn-time-money-detail .section-title {
        margin-bottom: 15px;
    }

    .turn-time-money-section .turn-time-money-detail .time-money-detail {
        max-width: 100%;
    }

    .turn-time-money-section .turn-time-money-image .time-money-back-side * {
        width: 100%;
    }

    .turn-time-money-section .turn-time-money-image {
        max-width: 390px;
        height: auto;
        padding: 0;
        margin: 0 auto;
    }

    .instant-rewards-section {
        background: #FFE9DE;
    }
        /* .instant-rewards-section .instant-rewards-image { padding: 0; margin-top: -100px; } */
        .instant-rewards-section .instant-rewards-main-detail {
            padding: 60px 15px;
        }

    .spare-time-section {
        padding-top: 23px;
        padding-bottom: 33px;
    }

        .spare-time-section .section-title {
            margin-bottom: 38px;
        }

        .spare-time-section .spare-time-detail .spare-detail p {
            margin-bottom: 22px;
        }

        .spare-time-section .spare-time-description {
            padding-left: calc(50vw - 587px);
        }

        .spare-time-section .spare-time-main-detail {
            padding: 25px 15px 32px;
        }

        .spare-time-section .spare-time-image .spare-image {
            width: 270px;
            margin-bottom: -33px;
        }

        .spare-time-section .free-join-button {
            position: absolute;
            left: 0;
            right: 0;
            bottom: 0;
        }

            .spare-time-section .free-join-button .btn {
                max-width: calc(100% - 30px);
            }

                .spare-time-section .free-join-button .btn:active:focus,
                .spare-time-section .free-join-button .btn:hover {
                    background: #ffffff !important;
                }
    /* home page */

    /* footer */
    .footer {
        padding-top: 67px;
        padding-bottom: 15px;
    }

        .footer:before {
            right: auto;
            left: 50%;
            width: 320px;
            height: 14px;
            background: url('/images/HomePage/footer-back-mobile-shape.webp') no-repeat;
            background-size: 100% 100%;
            transform: translate(-50%, 0);
            -webkit-transform: translate(-50%, 0);
            -moz-transform: translate(-50%, 0);
            -ms-transform: translate(-50%, 0);
            -o-transform: translate(-50%, 0);
        }

    .f-top .f-blocks-list > * {
        width: 50%;
    }

    .f-top .f-block .f-title {
        font-size: 20px;
        margin-bottom: 20px;
    }

    .f-top .f-block .f-detail {
        font-size: 16px;
    }

        .f-top .f-block .f-detail ul li {
            margin-bottom: 20px;
        }

    .footer .f-copyright ul {
        justify-content: center;
        text-align: center;
    }

        .footer .f-copyright ul li img {
            max-width: 150px;
        }
    /* footer */
}

/*---------- Small Mobile , IPhone Start ----------*/

/*=== Screen Size = 240, 320, 360, 480, 568 ===*/
@media (min-width: 576px) and (max-width: 767px) {
}

@media (min-width: 240px) and (max-width: 575px) {
    .main-title {
        font-size: 46px;
    }

    .section-title {
        font-size: 36px;
    }

    /* home page */
    .mobile-surveys-section {
        padding-top: 175px;
    }
    /* .instant-rewards-section .instant-rewards-image { max-width: 390px; padding: 0; margin-top: -65px; margin-left: auto; margin-right: auto; } */
    .banner-section .banner-back-image {
        right: 0;
        bottom: 165px;
        width: 300px;
        height: auto;
    }

    .banner-section .banner-content {
        height: 550px;
    }
    /* home page */

    /* footer */
    .f-top .f-blocks-list > * {
        width: 100%;
    }

    .f-top .f-block {
        text-align: center;
        margin-bottom: 65px;
    }

        .f-top .f-block .f-title {
            font-size: 20px;
            margin-bottom: 20px;
        }

        .f-top .f-block .f-detail {
            font-size: 16px;
        }

        .f-top .f-block.f-languages-block .f-detail {
            max-width: 135px;
            margin-left: auto;
            margin-right: auto;
            text-align: left;
        }

    .footer .f-copyright ul {
        flex-direction: column;
        justify-content: center;
        text-align: center;
    }

        .footer .f-copyright ul li img {
            max-width: 202px;
        }

        .footer .f-copyright ul li {
            display: flex;
            flex-wrap: wrap;
            flex-direction: column;
            justify-content: center;
            align-items: center;
            text-align: center;
        }

    .f-bottom {
        padding-top: 0;
    }

    .footer .f-copyright ul li span {
        margin: 20px 0 0;
    }
    /* footer */
}

@media (max-width: 389px) {
    body {
        font-size: 18px;
    }

    .paragraph-medium {
        font-size: 16px;
    }

    .btn {
        font-size: 18px;
    }

    .main-title {
        font-size: 38px;
    }

    /* header */
    .header {
        padding-top: 20px;
        padding-bottom: 20px;
    }

        .header .h-content {
            padding: 15px 0;
        }

        .header .h-logo * {
            width: 100px;
        }

        .header .h-language-dropdown .dropdown-toggle {
            width: 100px;
        }
    /* header */

    /* home page */
    .banner-section {
        padding-bottom: 50px;
    }

    .spare-time-section .spare-time-image .spare-image {
        width: 250px;
        height: 250px;
        transform: scale(1.4);
    }

    .banner-section .main-title span {
        font-size: 22px;
    }
    /* .banner-section .banner-back-image { width: 275px; } */
    .banner-section .banner-back-image {
        width: 265px;
    }

    .banner-section .banner-content .banner-detail {
        padding-right: 0;
    }

    .banner-section .banner-content {
        height: 525px;
    }

    .instant-rewards-section .instant-rewards-main-detail {
        padding: 42px 15px;
    }

    .mobile-surveys-section {
        padding-top: 150px;
        padding-bottom: 45px;
    }

    .spare-time-section .spare-time-image .spare-image {
        width: 225px;
    }

    .spare-time-section .free-join-button {
        margin-top: 30px;
    }

        .spare-time-section .free-join-button .btn {
            padding: 15px 25px;
        }
    /* home page */

    /* footer */
    .footer:before {
        width: 225px;
    }

    .f-top .f-block {
        margin-bottom: 50px;
    }

    .footer .f-copyright ul li img {
        max-width: 175px;
    }
    /* footer */
}
/*---------- Large Desktop , Large Screen End ----------*/
